# ArrayIterator::append

(PHP 5, PHP 7, PHP 8)

ArrayIterator::append — Añade un elemento

### Descripción

public ArrayIterator::append(mixed `$value`): void

Añade el valor cómo el último elemento.

Advertencia

Esta función no está documentada actualmente, solamente se encuentra disponible la lista de parámetros.

### Parámetros

`value`

  El valor a añadir.

### Valores devueltos

No devuelve ningún valor.

### Notas

> Nota:

> Este método no puede ser llamado cuando ArrayIterator hace referencia a un objeto.

### Ver también

- ArrayIterator::next() - Desplaza a la siguiente entrada